Mac OS X WebCore跨站脚本攻击漏洞

QQ空间 新浪微博 微信 QQ facebook twitter
漏洞ID 1194722 漏洞类型 跨站脚本
发布时间 2006-06-01 更新时间 2007-08-03
CVE编号 CVE-2007-2410 CNNVD-ID CNNVD-200708-048
漏洞平台 N/A CVSS评分 4.3
|漏洞来源
http://www.cnnvd.org.cn/web/xxk/ldxqById.tag?CNNVD=CNNVD-200708-048
|漏洞详情
MacOSX是苹果家族计算机所使用的操作系统。AppleMacOSX10.3.9和10.4.10的WebCore当在同一个窗口打开一个新的URL时某些对象的全局属性依然保持,这允许远程攻击者通过跨站脚本实现攻击。
|参考资料

来源:BID
名称:25159
链接:http://www.securityfocus.com/bid/25159
来源:SECTRACK
名称:1018494
链接:http://securitytracker.com/id?1018494
来源:SECUNIA
名称:26235
链接:http://secunia.com/advisories/26235
来源:VUPEN
名称:ADV-2007-2732
链接:http://www.frsirt.com/english/advisories/2007/2732
来源:APPLE
名称:APPLE-SA-2007-07-31
链接:http://lists.apple.com/archives/security-announce//2007/Jul/msg00004.html
来源:docs.info.apple.com
链接:http://docs.info.apple.com/article.html?artnum=306172
来源:XF
名称:safari-global-objects-security-bypass(35743)
链接:http://xforce.iss.net/xforce/xfdb/35743